## lonewolf4m 0.1.0

=== Makefile ===
#############################################################################
# Makefile for building: lonewolf
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Aug 28 13:55:00 2012
# Project:  lonewolf.pro
# Template: app
# Command: /usr/bin/qmake-qt4 PREFIX=/usr -o Makefile lonewolf.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.1.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include/QtCore -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include/QtNetwork -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include/QtGui -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include/QtXml -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include/QtScript -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include/QtWebKit -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include/QtMaemo5 -I/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lQtScript -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		core/book.cpp \
		bookwindow.cpp \
		fightwindow.cpp \
		core/player.cpp \
		core/kaidiscipline.cpp \
		core/item.cpp \
		endwindow.cpp \
		statuswindow.cpp \
		aboutwindow.cpp \
		chooseitemwindow.cpp \
		ruleswindow.cpp \
		playercreationwindow.cpp \
		bookswindow.cpp \
		zip/zip.cpp \
		zip/unzip.cpp \
		zip/zipglobal.cpp \
		core/books.cpp \
		mapwindow.cpp \
		bonusdisciplinewindow.cpp \
		pickitemswindow.cpp \
		minigames/cartwheelwindow.cpp \
		minigames/portholeswindow.cpp \
		randomnumberpicker.cpp \
		shopwindow.cpp \
		commonstatic.cpp \
		aonlicensewindow.cpp \
		settingswindow.cpp \
		downloadwindow.cpp \
		fontswindow.cpp \
		bookinfowindow.cpp \
		selectgoldcrownswindow.cpp moc_mainwindow.cpp \
		moc_book.cpp \
		moc_bookwindow.cpp \
		moc_fightwindow.cpp \
		moc_player.cpp \
		moc_kaidiscipline.cpp \
		moc_item.cpp \
		moc_endwindow.cpp \
		moc_statuswindow.cpp \
		moc_aboutwindow.cpp \
		moc_texteditautoresizer.cpp \
		moc_chooseitemwindow.cpp \
		moc_ruleswindow.cpp \
		moc_playercreationwindow.cpp \
		moc_bookswindow.cpp \
		moc_zip_p.cpp \
		moc_unzip_p.cpp \
		moc_books.cpp \
		moc_mapwindow.cpp \
		moc_bonusdisciplinewindow.cpp \
		moc_pickitemswindow.cpp \
		moc_cartwheelwindow.cpp \
		moc_portholeswindow.cpp \
		moc_randomnumberpicker.cpp \
		moc_shopwindow.cpp \
		moc_aonlicensewindow.cpp \
		moc_settingswindow.cpp \
		moc_downloadwindow.cpp \
		moc_fontswindow.cpp \
		moc_bookinfowindow.cpp \
		moc_selectgoldcrownswindow.cpp \
		moc_qwebviewselectionsuppressor.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		book.o \
		bookwindow.o \
		fightwindow.o \
		player.o \
		kaidiscipline.o \
		item.o \
		endwindow.o \
		statuswindow.o \
		aboutwindow.o \
		chooseitemwindow.o \
		ruleswindow.o \
		playercreationwindow.o \
		bookswindow.o \
		zip.o \
		unzip.o \
		zipglobal.o \
		books.o \
		mapwindow.o \
		bonusdisciplinewindow.o \
		pickitemswindow.o \
		cartwheelwindow.o \
		portholeswindow.o \
		randomnumberpicker.o \
		shopwindow.o \
		commonstatic.o \
		aonlicensewindow.o \
		settingswindow.o \
		downloadwindow.o \
		fontswindow.o \
		bookinfowindow.o \
		selectgoldcrownswindow.o \
		moc_mainwindow.o \
		moc_book.o \
		moc_bookwindow.o \
		moc_fightwindow.o \
		moc_player.o \
		moc_kaidiscipline.o \
		moc_item.o \
		moc_endwindow.o \
		moc_statuswindow.o \
		moc_aboutwindow.o \
		moc_texteditautoresizer.o \
		moc_chooseitemwindow.o \
		moc_ruleswindow.o \
		moc_playercreationwindow.o \
		moc_bookswindow.o \
		moc_zip_p.o \
		moc_unzip_p.o \
		moc_books.o \
		moc_mapwindow.o \
		moc_bonusdisciplinewindow.o \
		moc_pickitemswindow.o \
		moc_cartwheelwindow.o \
		moc_portholeswindow.o \
		moc_randomnumberpicker.o \
		moc_shopwindow.o \
		moc_aonlicensewindow.o \
		moc_settingswindow.o \
		moc_downloadwindow.o \
		moc_fontswindow.o \
		moc_bookinfowindow.o \
		moc_selectgoldcrownswindow.o \
		moc_qwebviewselectionsuppressor.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		lonewolf.pro
QMAKE_TARGET  = lonewolf
DESTDIR       = 
TARGET        = lonewolf

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_bookwindow.h ui_fightwindow.h ui_endwindow.h ui_statuswindow.h ui_aboutwindow.h ui_chooseitemwindow.h ui_ruleswindow.h ui_playercreationwindow.h ui_bookswindow.h ui_mapwindow.h ui_bonusdisciplinewindow.h ui_pickitemswindow.h ui_cartwheelwindow.h ui_portholeswindow.h ui_shopwindow.h ui_aonlicensewindow.h ui_settingswindow.h ui_downloadwindow.h ui_fontswindow.h ui_bookinfowindow.h ui_selectgoldcrownswindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: lonewolf.pro  /targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) PREFIX=/usr -o Makefile lonewolf.pro
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-d7b815c5ed08a38b2f8dfc885db0c97235e74146/usr/share/qt4/mkspecs/features/release.prf:

=== debian/changelog ===
lonewolf4m (0.1.0) unstable; urgency=low

  * Initial release

 -- Paolo Iommarini <sakya_tg@yahoo.it> Mon, 27 Aug 2012 11:39:43 +0200

=== debian/control ===
Source: lonewolf4m
Section: user/games
Priority: optional
Maintainer: Paolo Iommarini <sakya_tg@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: http://www.assembla.com/spaces/lonewolf/wiki
XSBC-Bugtracker: http://www.assembla.com/spaces/lonewolf/tickets

Package: lonewolf4m
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Portable version of the game books Lone Wolf
XB-Maemo-Display-Name: lonewolf4m
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake-qt4 PREFIX=/usr lonewolf.pro
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

        # Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/lonewolf4m.sgml > lonewolf.1
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	rm -f Makefile
	rm -f Makefile.Debug
	rm -f Makefile.Release
	qmake-qt4 PREFIX=/usr lonewolf.pro
	# $(MAKE) clean
	rm -rf builddir
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/lonewolf4m.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/lonewolf4m install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## lonewolf4m 0.1.1

=== Makefile ===
#############################################################################
# Makefile for building: lonewolf
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Aug 28 21:57:02 2012
# Project:  lonewolf.pro
# Template: app
# Command: /usr/bin/qmake-qt4 PREFIX=/usr -o Makefile lonewolf.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.1.0 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include/QtCore -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include/QtNetwork -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include/QtGui -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include/QtXml -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include/QtScript -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include/QtWebKit -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include/QtMaemo5 -I/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lQtScript -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		core/book.cpp \
		bookwindow.cpp \
		fightwindow.cpp \
		core/player.cpp \
		core/kaidiscipline.cpp \
		core/item.cpp \
		endwindow.cpp \
		statuswindow.cpp \
		aboutwindow.cpp \
		chooseitemwindow.cpp \
		ruleswindow.cpp \
		playercreationwindow.cpp \
		bookswindow.cpp \
		zip/zip.cpp \
		zip/unzip.cpp \
		zip/zipglobal.cpp \
		core/books.cpp \
		mapwindow.cpp \
		bonusdisciplinewindow.cpp \
		pickitemswindow.cpp \
		minigames/cartwheelwindow.cpp \
		minigames/portholeswindow.cpp \
		randomnumberpicker.cpp \
		shopwindow.cpp \
		commonstatic.cpp \
		aonlicensewindow.cpp \
		settingswindow.cpp \
		downloadwindow.cpp \
		fontswindow.cpp \
		bookinfowindow.cpp \
		selectgoldcrownswindow.cpp moc_mainwindow.cpp \
		moc_book.cpp \
		moc_bookwindow.cpp \
		moc_fightwindow.cpp \
		moc_player.cpp \
		moc_kaidiscipline.cpp \
		moc_item.cpp \
		moc_endwindow.cpp \
		moc_statuswindow.cpp \
		moc_aboutwindow.cpp \
		moc_texteditautoresizer.cpp \
		moc_chooseitemwindow.cpp \
		moc_ruleswindow.cpp \
		moc_playercreationwindow.cpp \
		moc_bookswindow.cpp \
		moc_zip_p.cpp \
		moc_unzip_p.cpp \
		moc_books.cpp \
		moc_mapwindow.cpp \
		moc_bonusdisciplinewindow.cpp \
		moc_pickitemswindow.cpp \
		moc_cartwheelwindow.cpp \
		moc_portholeswindow.cpp \
		moc_randomnumberpicker.cpp \
		moc_shopwindow.cpp \
		moc_aonlicensewindow.cpp \
		moc_settingswindow.cpp \
		moc_downloadwindow.cpp \
		moc_fontswindow.cpp \
		moc_bookinfowindow.cpp \
		moc_selectgoldcrownswindow.cpp \
		moc_qwebviewselectionsuppressor.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		book.o \
		bookwindow.o \
		fightwindow.o \
		player.o \
		kaidiscipline.o \
		item.o \
		endwindow.o \
		statuswindow.o \
		aboutwindow.o \
		chooseitemwindow.o \
		ruleswindow.o \
		playercreationwindow.o \
		bookswindow.o \
		zip.o \
		unzip.o \
		zipglobal.o \
		books.o \
		mapwindow.o \
		bonusdisciplinewindow.o \
		pickitemswindow.o \
		cartwheelwindow.o \
		portholeswindow.o \
		randomnumberpicker.o \
		shopwindow.o \
		commonstatic.o \
		aonlicensewindow.o \
		settingswindow.o \
		downloadwindow.o \
		fontswindow.o \
		bookinfowindow.o \
		selectgoldcrownswindow.o \
		moc_mainwindow.o \
		moc_book.o \
		moc_bookwindow.o \
		moc_fightwindow.o \
		moc_player.o \
		moc_kaidiscipline.o \
		moc_item.o \
		moc_endwindow.o \
		moc_statuswindow.o \
		moc_aboutwindow.o \
		moc_texteditautoresizer.o \
		moc_chooseitemwindow.o \
		moc_ruleswindow.o \
		moc_playercreationwindow.o \
		moc_bookswindow.o \
		moc_zip_p.o \
		moc_unzip_p.o \
		moc_books.o \
		moc_mapwindow.o \
		moc_bonusdisciplinewindow.o \
		moc_pickitemswindow.o \
		moc_cartwheelwindow.o \
		moc_portholeswindow.o \
		moc_randomnumberpicker.o \
		moc_shopwindow.o \
		moc_aonlicensewindow.o \
		moc_settingswindow.o \
		moc_downloadwindow.o \
		moc_fontswindow.o \
		moc_bookinfowindow.o \
		moc_selectgoldcrownswindow.o \
		moc_qwebviewselectionsuppressor.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		lonewolf.pro
QMAKE_TARGET  = lonewolf
DESTDIR       = 
TARGET        = lonewolf

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_bookwindow.h ui_fightwindow.h ui_endwindow.h ui_statuswindow.h ui_aboutwindow.h ui_chooseitemwindow.h ui_ruleswindow.h ui_playercreationwindow.h ui_bookswindow.h ui_mapwindow.h ui_bonusdisciplinewindow.h ui_pickitemswindow.h ui_cartwheelwindow.h ui_portholeswindow.h ui_shopwindow.h ui_aonlicensewindow.h ui_settingswindow.h ui_downloadwindow.h ui_fontswindow.h ui_bookinfowindow.h ui_selectgoldcrownswindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: lonewolf.pro  /targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) PREFIX=/usr -o Makefile lonewolf.pro
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-daa51e87332cdfb21a654fcc0eccd8ffcd4b4003/usr/share/qt4/mkspecs/features/release.prf:

=== debian/changelog ===
lonewolf4m (0.1.1) unstable; urgency=low

  * Fixed some bugs

 -- Paolo Iommarini <sakya_tg@yahoo.it> Mon, 28 Aug 2012 20:52:31 +0200

## lonewolf4m 0.1.2

=== Makefile ===
#############################################################################
# Makefile for building: lonewolf
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 29 22:07:01 2012
# Project:  lonewolf.pro
# Template: app
# Command: /usr/bin/qmake-qt4 PREFIX=/usr -o Makefile lonewolf.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=0.1.2 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_SCRIPT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include/QtCore -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include/QtNetwork -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include/QtGui -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include/QtXml -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include/QtScript -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include/QtWebKit -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include/QtMaemo5 -I/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lQtScript -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		core/book.cpp \
		bookwindow.cpp \
		fightwindow.cpp \
		core/player.cpp \
		core/kaidiscipline.cpp \
		core/item.cpp \
		endwindow.cpp \
		statuswindow.cpp \
		aboutwindow.cpp \
		chooseitemwindow.cpp \
		ruleswindow.cpp \
		playercreationwindow.cpp \
		bookswindow.cpp \
		zip/zip.cpp \
		zip/unzip.cpp \
		zip/zipglobal.cpp \
		core/books.cpp \
		mapwindow.cpp \
		bonusdisciplinewindow.cpp \
		pickitemswindow.cpp \
		minigames/cartwheelwindow.cpp \
		minigames/portholeswindow.cpp \
		randomnumberpicker.cpp \
		shopwindow.cpp \
		commonstatic.cpp \
		aonlicensewindow.cpp \
		settingswindow.cpp \
		downloadwindow.cpp \
		fontswindow.cpp \
		bookinfowindow.cpp \
		selectgoldcrownswindow.cpp \
		inputnumberwindow.cpp moc_mainwindow.cpp \
		moc_book.cpp \
		moc_bookwindow.cpp \
		moc_fightwindow.cpp \
		moc_player.cpp \
		moc_kaidiscipline.cpp \
		moc_item.cpp \
		moc_endwindow.cpp \
		moc_statuswindow.cpp \
		moc_aboutwindow.cpp \
		moc_texteditautoresizer.cpp \
		moc_chooseitemwindow.cpp \
		moc_ruleswindow.cpp \
		moc_playercreationwindow.cpp \
		moc_bookswindow.cpp \
		moc_zip_p.cpp \
		moc_unzip_p.cpp \
		moc_books.cpp \
		moc_mapwindow.cpp \
		moc_bonusdisciplinewindow.cpp \
		moc_pickitemswindow.cpp \
		moc_cartwheelwindow.cpp \
		moc_portholeswindow.cpp \
		moc_randomnumberpicker.cpp \
		moc_shopwindow.cpp \
		moc_aonlicensewindow.cpp \
		moc_settingswindow.cpp \
		moc_downloadwindow.cpp \
		moc_fontswindow.cpp \
		moc_bookinfowindow.cpp \
		moc_selectgoldcrownswindow.cpp \
		moc_inputnumberwindow.cpp \
		moc_qwebviewselectionsuppressor.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		book.o \
		bookwindow.o \
		fightwindow.o \
		player.o \
		kaidiscipline.o \
		item.o \
		endwindow.o \
		statuswindow.o \
		aboutwindow.o \
		chooseitemwindow.o \
		ruleswindow.o \
		playercreationwindow.o \
		bookswindow.o \
		zip.o \
		unzip.o \
		zipglobal.o \
		books.o \
		mapwindow.o \
		bonusdisciplinewindow.o \
		pickitemswindow.o \
		cartwheelwindow.o \
		portholeswindow.o \
		randomnumberpicker.o \
		shopwindow.o \
		commonstatic.o \
		aonlicensewindow.o \
		settingswindow.o \
		downloadwindow.o \
		fontswindow.o \
		bookinfowindow.o \
		selectgoldcrownswindow.o \
		inputnumberwindow.o \
		moc_mainwindow.o \
		moc_book.o \
		moc_bookwindow.o \
		moc_fightwindow.o \
		moc_player.o \
		moc_kaidiscipline.o \
		moc_item.o \
		moc_endwindow.o \
		moc_statuswindow.o \
		moc_aboutwindow.o \
		moc_texteditautoresizer.o \
		moc_chooseitemwindow.o \
		moc_ruleswindow.o \
		moc_playercreationwindow.o \
		moc_bookswindow.o \
		moc_zip_p.o \
		moc_unzip_p.o \
		moc_books.o \
		moc_mapwindow.o \
		moc_bonusdisciplinewindow.o \
		moc_pickitemswindow.o \
		moc_cartwheelwindow.o \
		moc_portholeswindow.o \
		moc_randomnumberpicker.o \
		moc_shopwindow.o \
		moc_aonlicensewindow.o \
		moc_settingswindow.o \
		moc_downloadwindow.o \
		moc_fontswindow.o \
		moc_bookinfowindow.o \
		moc_selectgoldcrownswindow.o \
		moc_inputnumberwindow.o \
		moc_qwebviewselectionsuppressor.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		lonewolf.pro
QMAKE_TARGET  = lonewolf
DESTDIR       = 
TARGET        = lonewolf

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_bookwindow.h ui_fightwindow.h ui_endwindow.h ui_statuswindow.h ui_aboutwindow.h ui_chooseitemwindow.h ui_ruleswindow.h ui_playercreationwindow.h ui_bookswindow.h ui_mapwindow.h ui_bonusdisciplinewindow.h ui_pickitemswindow.h ui_cartwheelwindow.h ui_portholeswindow.h ui_shopwindow.h ui_aonlicensewindow.h ui_settingswindow.h ui_downloadwindow.h ui_fontswindow.h ui_bookinfowindow.h ui_selectgoldcrownswindow.h ui_inputnumberwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: lonewolf.pro  /targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) PREFIX=/usr -o Makefile lonewolf.pro
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-d48c7378d9aece5ed5772f3ab9c898d857e2c79c/usr/share/qt4/mkspecs/features/default_pre.prf:

=== debian/changelog ===
lonewolf4m (0.1.2) unstable; urgency=low

  * Fixed a crash when the "load next book" fails
  * Fixed "Unequip" button width in the status window
  * Added dialog to input a number (needed in book 5)
  * Fixed some bugs

 -- Paolo Iommarini <sakya_tg@yahoo.it> Mon, 29 Aug 2012 11:39:28 +0200
